html, body {
background-color:#c4c4c4;
}

p, td {
color:#000000;
font-size:9pt;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
}

p.copyright {
text-align:center;
font-size:7pt;
}

a:link {
color:#000000;
text-decoration:underline;
}

a:visited {
color:#000000;
text-decoration:underline;
}

a:hover {
color:#ff5f00;
text-decoration:underline;
}

a.menu_home:link {
color:#000000;
text-decoration:none;
background-image: url(../i/puceg.jpg);
background-repeat: no-repeat;
background-position: center left;
padding-left: 15px;
}

a.menu_home:visited {
color:#000000;
text-decoration:none;
background-image: url(../i/puceg.jpg);
background-repeat: no-repeat;
background-position: center left;
padding-left: 15px;
}

a.menu_home:hover {
color:#ff5f00;
text-decoration:none;
background-image: url(../i/puce.jpg);
background-repeat: no-repeat;
background-position: center left;
padding-left: 15px;
}

a.menu_home_r:link {
color:#000000;
text-decoration:none;
background-image: url(../i/puceg.jpg);
background-repeat: no-repeat;
background-position: center right;
padding-right: 15px;
}

a.menu_home_r:visited {
color:#000000;
text-decoration:none;
background-image: url(../i/puceg.jpg);
background-repeat: no-repeat;
background-position: center right;
padding-right: 15px;
}

a.menu_home_r:hover {
color:#ff5f00;
text-decoration:none;
background-image: url(../i/puce.jpg);
background-repeat: no-repeat;
background-position: center right;
padding-right: 15px;
}

a.menu_big:link {
color:#000000;
text-decoration:none;
font-style: italic;
font-size:17pt;
font-weight: bold ;
}

a.menu_big:visited {
color:#000000;
text-decoration:none;
font-style: italic;
font-size:17pt;
font-weight: bold ;
}

a.menu_big:hover {
color:#ff5f00;
text-decoration:none;
font-style: italic;
font-size:17pt;
font-weight: bold ;
}
